<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>E. Öhman J:or Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58092</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300VKZ5UYSWL0KI68</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>60038</Fond_institutnummer>
    <Fond_ISIN-kod>SE0001472952</Fond_ISIN-kod>
    <Fond_namn>Öhman Realräntefond</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>REALRÄNTEFOND A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.5</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>REALRÄNTEFOND B</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.5</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>1497912476</Fondförmögenhet>
    <Likvida_medel>12210857</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-707540</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.01</Aktiv_risk>
    <Standardavvikelse_24_månader>5.60</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>OMRX REAL</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3113</Instrumentnamn>
        <ISIN-kod_instrument>SE0009548704</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>309500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>126.631780272335</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>391925359.94</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>26.16</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3114</Instrumentnamn>
        <ISIN-kod_instrument>SE0013748258</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>142000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>118.814437382456</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>168716501.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>11.26</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3115</Instrumentnamn>
        <ISIN-kod_instrument>SE0016786560</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>47000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>112.153256644682</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>52712030.62</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.52</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3112</Instrumentnamn>
        <ISIN-kod_instrument>SE0008014062</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>234000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>129.147333666814</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>302204760.78</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>20.18</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3104</Instrumentnamn>
        <ISIN-kod_instrument>SE0000556599</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>173350000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>183.706038757337</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>318454418.19</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>21.26</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3111</Instrumentnamn>
        <ISIN-kod_instrument>SE0007045745</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>167000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>128.04346239087</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>213832582.19</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.28</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>EIB 3.5 20281201</Instrumentnamn>
        <ISIN-kod_instrument>XS0299416296</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>7000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>178.100038757337</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>12467002.71</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SODKOM1 6/25</Instrumentnamn>
        <ISIN-kod_instrument>SE0005798873</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>130.482516561756</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>26096503.31</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.74</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>